(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    229880,       4731]
NotebookOptionsPosition[    226603,       4621]
NotebookOutlinePosition[    227046,       4638]
CellTagsIndexPosition[    227003,       4635]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Obvodov\[EAcute] rovnice a po\[CHacek]\[AAcute]te\[CHacek]n\[IAcute] podm\
\[IAcute]nky\
\>", "Subtitle",
 CellChangeTimes->{{3.5694977363653092`*^9, 3.5694977444953203`*^9}, {
  3.601574152446104*^9, 3.601574178576599*^9}, {3.6020491106281157`*^9, 
  3.602049118195548*^9}},
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rovnice", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["C", "1"]}], " ", 
       RowBox[{
        RowBox[{
         SubscriptBox["u", "1"], "'"}], "[", "t", "]"}]}], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["u", "2"], "[", "t", "]"}], 
        SubscriptBox["R", "2"]], "+", 
       RowBox[{
        SubscriptBox["C", "2"], " ", 
        RowBox[{
         RowBox[{
          SubscriptBox["u", "2"], "'"}], "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "1"], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SubscriptBox["u", "2"], "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["R", "1"], " ", 
        SubscriptBox["C", "1"], 
        RowBox[{
         RowBox[{
          SubscriptBox["u", "1"], "'"}], "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "1"], "[", "0", "]"}], "\[Equal]", 
      SubscriptBox["U", "c"]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "2"], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XTqoJuc4itHTofQMBCdluMQC6KNHL7lgWgG3oIq
EN3z9XUNiLYsCmwC0TwrWJrB4mpu1+WBdFTa9RcguudG8UcQHTF/438QvWX6
dkUFIF3x84c5iFbhq7UF0c4bOd1ANN+H+Qkg2kxdKRFE64Uap4LoNSaxaSC6
jdU1G0SvjbwLpvuWW7DOAdJX1rWC6TcJ3A9A9CelRY9ANNtdxa8g2qHb+RuI
Pq+xOWYpkD6zpSAWRCseZ9XcB3LfxeVaILpwp2sfiN4new5Mz1hYvsptxivH
pqfVm0C0wMdLB0C0YYjJORB9YsPtSyB6XmbTDRDdMHnaIxCt86vnKYi+t1BJ
q/TqK0ct+8lgGgCxtaLd
  "],
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalRHacek]e\[SHacek]en\[IAcute] obvodov\[YAcute]ch rovnic", \
"Subtitle",
 CellChangeTimes->{{3.5694977363653092`*^9, 3.5694977444953203`*^9}, {
  3.601574152446104*^9, 3.601574178576599*^9}, {3.601574248418594*^9, 
  3.601574259595233*^9}},
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"reseni", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{"rovnice", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["u", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["u", "2"], "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.5070293809666576`*^9, 3.507029414208559*^9}, {
   3.507029665795949*^9, 3.507029705184202*^9}, {3.5070297443874445`*^9, 
   3.5070297950553427`*^9}, {3.5070298427710714`*^9, 3.5070298541107197`*^9}, 
   3.5070304349349413`*^9, {3.5070305333185687`*^9, 3.5070305912728834`*^9}, 
   3.5072818933275385`*^9, 3.507284398268813*^9, 3.5072844471726103`*^9, 
   3.507365628880232*^9, {3.569497924415572*^9, 3.569497967765633*^9}, {
   3.5694980531257524`*^9, 3.569498054815755*^9}, 3.569498168055914*^9, 
   3.5694982415360165`*^9, {3.6015359197513194`*^9, 3.6015359230225067`*^9}, 
   3.601536389282175*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["u", "2"], "[", "t", "]"}], "/.", "reseni"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5070305192657647`*^9, 3.5070305276902466`*^9}, {
   3.5070306003634033`*^9, 3.507030652913409*^9}, {3.5070306859783*^9, 
   3.5070307065784783`*^9}, {3.5070307483448677`*^9, 3.507030794046481*^9}, {
   3.507352667954616*^9, 3.507352670695773*^9}, 3.507352728276066*^9, {
   3.569498096485813*^9, 3.5694981031458225`*^9}, {3.569498426205875*^9, 
   3.5694984584159203`*^9}, 3.5694999066051493`*^9, 3.601535567106149*^9, {
   3.6015358546425953`*^9, 3.601535893223802*^9}, 3.6015360151567764`*^9, {
   3.6015361170736055`*^9, 3.6015361175336323`*^9}, {3.601574265457568*^9, 
   3.6015742689577684`*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Vliv parametr\[URing] RG na pr\[URing]b\[EHacek]h v\[YAcute]stupn\[IAcute]ho \
nap\[EHacek]t\[IAcute]\
\>", "Subtitle",
 CellChangeTimes->{{3.5694977363653092`*^9, 3.5694977444953203`*^9}, {
  3.601574152446104*^9, 3.601574178576599*^9}, {3.601574248418594*^9, 
  3.601574259595233*^9}, {3.6015743011106076`*^9, 3.601574310806162*^9}, {
  3.6020491425849433`*^9, 3.602049159259897*^9}},
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ti", "=", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Riffle", "[", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          RowBox[{"2", "*", 
           SuperscriptBox["10", 
            RowBox[{"-", "4"}]]}], ",", 
          RowBox[{"5", "*", 
           SuperscriptBox["10", 
            RowBox[{"-", "5"}]]}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", 
           RowBox[{"2", "*", 
            SuperscriptBox["10", 
             RowBox[{"-", "4"}]]}], ",", 
           RowBox[{"5", "*", 
            SuperscriptBox["10", 
             RowBox[{"-", "5"}]]}]}], "]"}], "*", "1000"}]}], "]"}], ",", 
      "2"}], "]"}], "//", "N"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.601574588189028*^9, {3.6020491897766423`*^9, 3.6020492465928917`*^9}, {
   3.602049327540522*^9, 3.6020493287015886`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["tabplot",
    FontFamily->"Courier New",
    FontSize->18], 
   StyleBox["=",
    FontFamily->"Courier New",
    FontSize->18], 
   RowBox[{
    StyleBox["Flatten",
     FontFamily->"Courier New",
     FontSize->18], 
    StyleBox["[",
     FontFamily->"Courier New",
     FontSize->18], 
    RowBox[{
     RowBox[{
      StyleBox["{",
       FontFamily->"Courier New",
       FontSize->18], 
      RowBox[{
       RowBox[{
        StyleBox["{",
         FontFamily->"Courier New",
         FontSize->18], 
        RowBox[{
         StyleBox[
          RowBox[{"Table", "[", 
           RowBox[{"u", ",", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["R", "1"], ",", "400", ",", "2100", ",", "400"}], 
             "}"}]}], "]"}],
          FontFamily->"Courier New",
          FontSize->18], 
         StyleBox["/.",
          FontFamily->"Courier New",
          FontSize->18], 
         RowBox[{
          StyleBox["{",
           FontFamily->"Courier New",
           FontSize->18], 
          RowBox[{
           StyleBox[
            RowBox[{
             SubscriptBox["U", "c"], "\[Rule]", "1"}],
            FontFamily->"Courier New"], 
           StyleBox[",",
            FontFamily->"Courier New"], 
           StyleBox[
            RowBox[{
             SubscriptBox["R", "2"], 
             StyleBox["\[Rule]",
              FontFamily->"Courier New",
              FontSize->18], 
             StyleBox["3000",
              FontFamily->"Courier New",
              FontSize->18]}],
            FontFamily->"Courier New"], 
           StyleBox[",",
            FontFamily->"Courier New",
            FontSize->18], 
           RowBox[{
            StyleBox[
             SubscriptBox["C", "1"],
             FontFamily->"Courier New",
             FontSize->18], 
            StyleBox["\[Rule]",
             FontFamily->"Courier New",
             FontSize->18], 
            RowBox[{
             StyleBox["15",
              FontFamily->"Courier New",
              FontSize->18], 
             StyleBox["*",
              FontFamily->"Courier New",
              FontSize->18], 
             SuperscriptBox[
              StyleBox["10",
               FontFamily->"Courier New",
               FontSize->18], 
              RowBox[{"-", "9"}]]}]}], 
           StyleBox[",",
            FontFamily->"Courier New",
            FontSize->18], 
           RowBox[{
            StyleBox[
             SubscriptBox["C", "2"],
             FontFamily->"Courier New",
             FontSize->18], 
            StyleBox["\[Rule]",
             FontFamily->"Courier New",
             FontSize->18], 
            RowBox[{
             StyleBox["10",
              FontFamily->"Courier New",
              FontSize->18], 
             StyleBox["*",
              FontFamily->"Courier New",
              FontSize->18], 
             SuperscriptBox[
              StyleBox["10",
               FontFamily->"Courier New",
               FontSize->18], 
              RowBox[{"-", "9"}]]}]}]}], 
          StyleBox["}",
           FontFamily->"Courier New",
           FontSize->18]}]}], 
        StyleBox["}",
         FontFamily->"Courier New",
         FontSize->18]}], 
       StyleBox[",",
        FontFamily->"Courier New",
        FontSize->18], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New",
        FontSize->18], 
       StyleBox[
        RowBox[{
         StyleBox["{",
          FontSize->18], 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"u", ",", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["R", "2"], ",", "3000", ",", "6000", ",", "1000"}],
              "}"}]}], "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["U", "c"], "\[Rule]", "1"}], ",", 
            RowBox[{
             SubscriptBox["R", "1"], "\[Rule]", "800"}], ",", 
            RowBox[{
             SubscriptBox["C", "1"], "\[Rule]", 
             RowBox[{
              StyleBox["15",
               FontSize->18], 
              StyleBox["*",
               FontSize->18], 
              SuperscriptBox[
               StyleBox["10",
                FontFamily->"Courier New",
                FontSize->18], 
               RowBox[{"-", "9"}]]}]}], ",", 
            RowBox[{
             SubscriptBox["C", "2"], "\[Rule]", 
             RowBox[{
              StyleBox["10",
               FontSize->18], 
              StyleBox["*",
               FontSize->18], 
              SuperscriptBox[
               StyleBox["10",
                FontFamily->"Courier New",
                FontSize->18], 
               RowBox[{"-", "9"}]]}]}]}], "}"}]}], "}"}],
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       StyleBox[
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"u", ",", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["C", "1"], ",", 
              RowBox[{
               StyleBox["10",
                FontSize->18], 
               StyleBox["*",
                FontSize->18], 
               SuperscriptBox[
                StyleBox["10",
                 FontFamily->"Courier New",
                 FontSize->18], 
                RowBox[{"-", "9"}]]}], ",", 
              RowBox[{
               StyleBox["30",
                FontSize->18], 
               StyleBox["*",
                FontSize->18], 
               SuperscriptBox[
                StyleBox["10",
                 FontFamily->"Courier New",
                 FontSize->18], 
                RowBox[{"-", "9"}]]}], ",", 
              RowBox[{"5", 
               StyleBox["*",
                FontSize->18], 
               SuperscriptBox[
                StyleBox["10",
                 FontFamily->"Courier New",
                 FontSize->18], 
                RowBox[{"-", "9"}]]}]}], "}"}]}], "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["U", "c"], "\[Rule]", "1"}], ",", 
            RowBox[{
             SubscriptBox["R", "1"], "\[Rule]", "800"}], ",", 
            RowBox[{
             SubscriptBox["R", "2"], "\[Rule]", "3000"}], ",", 
            RowBox[{
             SubscriptBox["C", "2"], "\[Rule]", 
             RowBox[{
              StyleBox["10",
               FontSize->18], 
              StyleBox["*",
               FontSize->18], 
              SuperscriptBox[
               StyleBox["10",
                FontFamily->"Courier New",
                FontSize->18], 
               RowBox[{"-", "9"}]]}]}]}], "}"}]}], "}"}],
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox[
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"u", ",", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["C", "2"], ",", 
              RowBox[{
               StyleBox["1",
                FontSize->18], 
               StyleBox["*",
                FontSize->18], 
               SuperscriptBox[
                StyleBox["10",
                 FontFamily->"Courier New",
                 FontSize->18], 
                RowBox[{"-", "9"}]]}], ",", 
              RowBox[{
               StyleBox["10",
                FontSize->18], 
               StyleBox["*",
                FontSize->18], 
               SuperscriptBox[
                StyleBox["10",
                 FontFamily->"Courier New",
                 FontSize->18], 
                RowBox[{"-", "9"}]]}], ",", 
              RowBox[{"3", 
               StyleBox["*",
                FontSize->18], 
               SuperscriptBox[
                StyleBox["10",
                 FontFamily->"Courier New",
                 FontSize->18], 
                RowBox[{"-", "9"}]]}]}], "}"}]}], "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["U", "c"], "\[Rule]", "1"}], ",", 
            RowBox[{
             SubscriptBox["R", "1"], "\[Rule]", "800"}], ",", 
            RowBox[{
             SubscriptBox["R", "2"], "\[Rule]", "3000"}], ",", 
            RowBox[{
             SubscriptBox["C", "1"], "\[Rule]", 
             RowBox[{
              StyleBox["10",
               FontSize->18], 
              StyleBox["*",
               FontSize->18], 
              SuperscriptBox[
               StyleBox["10",
                FontFamily->"Courier New",
                FontSize->18], 
               RowBox[{"-", "9"}]]}]}]}], "}"}]}], "}"}],
        FontFamily->"Courier New"]}], 
      StyleBox["}",
       FontFamily->"Courier New"]}], 
     StyleBox[",",
      FontFamily->"Courier New"], 
     StyleBox["1",
      FontFamily->"Courier New"]}], 
    StyleBox["]",
     FontFamily->"Courier New"]}]}], 
  StyleBox[";",
   FontFamily->"Courier New"]}]], "Input",
 CellChangeTimes->{{3.6015770185880384`*^9, 3.601577197612278*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"GridGraph", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"tabplot", "[", 
         RowBox[{"[", "#", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "0.0002"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"ti", ",", "Automatic"}], "}"}]}], ",", 
       RowBox[{"TicksStyle", "\[Rule]", "Thick"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<t (ms)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(u\), \(2\)]\) (V)\>\""}], "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"12", ",", "Bold"}], "]"}]}], ",", 
       RowBox[{"AxesStyle", "\[Rule]", "Thick"}]}], "]"}]}], "&"}], "/@", 
   RowBox[{"Range", "[", 
    RowBox[{"Length", "[", "tabplot", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6015754168214226`*^9, 3.6015754647391634`*^9}, {
   3.6015755664789824`*^9, 3.6015755678240595`*^9}, {3.6015756014519825`*^9, 
   3.601575625788375*^9}, {3.6019643198582325`*^9, 3.601964338247284*^9}, 
   3.6020492897723618`*^9, {3.6020493605554104`*^9, 3.602049366894773*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV1Hk01N8bB3BKKpQhRCQa2ygiksTz6KtIVL5Im1T2LBHJ+rUWQogkaaUY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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwVl3c81d8fxxsqlSKEUrK5Vloq4/1G3292g1S+lFmRlEgysrOKiFRWQusq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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV1nk4VV0XAHChwSxKioxlHhKSsFalPhEpIn3JW3o1GEoylCkhoiQylZKQ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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV1Hc4lv8XB3CplJFNvpSyR4MySjhHKho0zAb6xpeUpIxU9i6yKhRlpJLk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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV1Xc8V98bAHAkRTITFWVlr0oKeR6ikJUZGZUiXyRFyU7KKkWJpGQ0yOhj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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"t (ms)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(u\\), \\(2\\)]\\) (V)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Thickness[Large],
    LabelStyle->Directive[12, Bold],
    Method->{},
    PlotRange->{{0, 0.0002}, {0., 0.5142568078258757}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    Ticks->{{{0., 
        FormBox["0.`", TraditionalForm]}, {0.00005, 
        FormBox["0.05`", TraditionalForm]}, {0.0001, 
        FormBox["0.1`", TraditionalForm]}, {0.00015, 
        FormBox["0.15`", TraditionalForm]}, {0.0002, 
        FormBox["0.2`", TraditionalForm]}}, Automatic},
    TicksStyle->Thickness[Large]], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVl3c81d8fxxsqlSKEUrK5Vloq4/1G3292g1S+lFmRlEgysrOKiFRWQusq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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwVlHk01V8XxiklUaZESKZwFQ0kir1FpURKhnqT0IAQFZmHZE4yRimEVMgc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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV13k0Vd0bB3AkmceSkAyZhyIpxfMovSXRIKS3eKWoDCWJyBghZQqpyNir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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV13c8Vf8fB3BKyUxEKmReoygjme+3VUIaRuMbipI9MpItyqpQSUYhSlNW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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"t (ms)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(u\\), \\(2\\)]\\) (V)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Thickness[Large],
    LabelStyle->Directive[12, Bold],
    Method->{},
    PlotRange->{{0, 0.0002}, {0., 0.5142577824114525}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    Ticks->{{{0., 
        FormBox["0.`", TraditionalForm]}, {0.00005, 
        FormBox["0.05`", TraditionalForm]}, {0.0001, 
        FormBox["0.1`", TraditionalForm]}, {0.00015, 
        FormBox["0.15`", TraditionalForm]}, {0.0002, 
        FormBox["0.2`", TraditionalForm]}}, Automatic},
    TicksStyle->Thickness[Large]], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVlHk01WsXxxuEQoY4V4nMnFOGIiXsLfVmaKSo3iRJJcNNSueGcJGpQaSD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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwVl3c81d8fxxsqlSKEUrK5Vloq4/1G3292g1S+lFmRlEgysrOKiFRWQusq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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV1nc0V/8fB3AkisJXkqyMrI+QUQivl1EZ0ZCoX0hSkWRVGkiUVWYUyUjS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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV13c8Vv0bB3CkYWQnSXa4FS1RT1yXUUTiSWgQWVmJqGRFZFaSjEQqVE9J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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwV13k0Vd0bB/AGKUOISJR5usaKlPA80qBCk6ESimgwxGtOpvQa36gMqRSF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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"t (ms)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(u\\), \\(2\\)]\\) (V)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Thickness[Large],
    LabelStyle->Directive[12, Bold],
    Method->{},
    PlotRange->{{0, 0.0002}, {0., 0.5706909449597467}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    Ticks->{{{0., 
        FormBox["0.`", TraditionalForm]}, {0.00005, 
        FormBox["0.05`", TraditionalForm]}, {0.0001, 
        FormBox["0.1`", TraditionalForm]}, {0.00015, 
        FormBox["0.15`", TraditionalForm]}, {0.0002, 
        FormBox["0.2`", TraditionalForm]}}, Automatic},
    TicksStyle->Thickness[Large]], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVkXk41PkDx90hRY7UVs4cM4VtKx3yedOxflqkQtd0kKsmtVuZEaVWu0PK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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwVUnk41P3XfkQqCsn6kH2bKUuSUnzOFD0lUk2qV/Zd9pSULTEzQpZCKMqW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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwVlXk81OsXxws3imSPSJgsM6IrWoRzLBXabtmqG61IlnJDsktltMgS2Vpk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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
      LineBox[CompressedData["
1:eJwVlHk01WsXxxuEQoY4V4nMnFOGIiXsLfVmaKSo3iRJJcNNSueGcJGpQaSD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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"t (ms)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(u\\), \\(2\\)]\\) (V)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Thickness[Large],
    LabelStyle->Directive[12, Bold],
    Method->{},
    PlotRange->{{0, 0.0002}, {0., 0.6971478871523175}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    Ticks->{{{0., 
        FormBox["0.`", TraditionalForm]}, {0.00005, 
        FormBox["0.05`", TraditionalForm]}, {0.0001, 
        FormBox["0.1`", TraditionalForm]}, {0.00015, 
        FormBox["0.15`", TraditionalForm]}, {0.0002, 
        FormBox["0.2`", TraditionalForm]}}, Automatic},
    TicksStyle->Thickness[Large]]}], "}"}]], "Output",
 CellChangeTimes->{3.602049291973488*^9, 3.6020493397572207`*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalUAcute]\[CHacek]innost RG", "Subtitle",
 CellChangeTimes->{{3.5694977363653092`*^9, 3.5694977444953203`*^9}, {
  3.601574152446104*^9, 3.601574178576599*^9}, {3.601574248418594*^9, 
  3.601574259595233*^9}, {3.6015743011106076`*^9, 3.601574310806162*^9}, {
  3.601575687642913*^9, 3.6015756926892014`*^9}},
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rovniceparam", "=", 
   RowBox[{"k", " ", 
    SubscriptBox["U", "c"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        SubscriptBox["\[Alpha]", "1"], " ", "t"}], "]"}], "-", 
      RowBox[{"Exp", "[", 
       RowBox[{
        SubscriptBox["\[Alpha]", "2"], " ", "t"}], "]"}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.601536415018647*^9, 3.601536462848383*^9}, {
  3.602050700411046*^9, 3.602050703709234*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmax", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"rovniceparam", ",", "t"}], "]"}], "\[Equal]", "0"}], ",", "t",
      ",", "Reals"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.601535570737357*^9, 3.601535576686697*^9}, {
  3.6015356088065343`*^9, 3.601535620880225*^9}, {3.601535662681616*^9, 
  3.6015356747563066`*^9}, {3.601535778232225*^9, 3.6015357792882853`*^9}, {
  3.601536129876338*^9, 3.601536199038294*^9}, {3.601536447136484*^9, 
  3.601536451575738*^9}, {3.601575747811354*^9, 3.6015757499904785`*^9}, {
  3.6020507419154196`*^9, 3.6020508331356373`*^9}, {3.602152741218264*^9, 
  3.6021527453395*^9}, {3.6021527805125113`*^9, 3.6021528191557217`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", "\[Rule]", 
   RowBox[{"ConditionalExpression", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Log", "[", 
        FractionBox[
         SubscriptBox["\[Alpha]", "2"], 
         SubscriptBox["\[Alpha]", "1"]], "]"}], 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Alpha]", "1"]}], "+", 
        SubscriptBox["\[Alpha]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Alpha]", "2"], ">", 
         SubscriptBox["\[Alpha]", "1"]}], "&&", 
        RowBox[{
         SubscriptBox["\[Alpha]", "1"], ">", "0"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"0", "<", 
         SubscriptBox["\[Alpha]", "2"], "<", 
         SubscriptBox["\[Alpha]", "1"]}], "&&", 
        RowBox[{
         SubscriptBox["\[Alpha]", "1"], ">", "0"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Alpha]", "1"], "<", 
         SubscriptBox["\[Alpha]", "2"], "<", "0"}], "&&", 
        RowBox[{
         SubscriptBox["\[Alpha]", "1"], "<", "0"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Alpha]", "2"], "<", 
         SubscriptBox["\[Alpha]", "1"]}], "&&", 
        RowBox[{
         SubscriptBox["\[Alpha]", "1"], "<", "0"}]}], ")"}]}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.602050776460396*^9, 3.6020508345227165`*^9}, {
  3.602152757518196*^9, 3.6021528198837633`*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ucinnost", "=", 
  RowBox[{
   RowBox[{"rovniceparam", "/", 
    SubscriptBox["U", "c"]}], "/.", "tmax"}]}]], "Input",
 CellChangeTimes->{{3.601536482171488*^9, 3.6015364872847805`*^9}, {
   3.6015367225442367`*^9, 3.6015367532099905`*^9}, {3.6020508572560167`*^9, 
   3.6020508590261183`*^9}, {3.602152770910962*^9, 3.6021527725020533`*^9}, 
   3.6021528456772385`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         SubscriptBox["\[Alpha]", "2"], 
         SubscriptBox["\[Alpha]", "1"]], ")"}], 
       RowBox[{"-", 
        FractionBox[
         SubscriptBox["\[Alpha]", "1"], 
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["\[Alpha]", "1"]}], "+", 
          SubscriptBox["\[Alpha]", "2"]}]]}]], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         SubscriptBox["\[Alpha]", "2"], 
         SubscriptBox["\[Alpha]", "1"]], ")"}], 
       RowBox[{"-", 
        FractionBox[
         SubscriptBox["\[Alpha]", "2"], 
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["\[Alpha]", "1"]}], "+", 
          SubscriptBox["\[Alpha]", "2"]}]]}]]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "2"], ">", 
       SubscriptBox["\[Alpha]", "1"]}], "&&", 
      RowBox[{
       SubscriptBox["\[Alpha]", "1"], ">", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0", "<", 
       SubscriptBox["\[Alpha]", "2"], "<", 
       SubscriptBox["\[Alpha]", "1"]}], "&&", 
      RowBox[{
       SubscriptBox["\[Alpha]", "1"], ">", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "1"], "<", 
       SubscriptBox["\[Alpha]", "2"], "<", "0"}], "&&", 
      RowBox[{
       SubscriptBox["\[Alpha]", "1"], "<", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "2"], "<", 
       SubscriptBox["\[Alpha]", "1"]}], "&&", 
      RowBox[{
       SubscriptBox["\[Alpha]", "1"], "<", "0"}]}], ")"}]}]}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.601536488306839*^9, {3.601536738222133*^9, 3.6015367550110936`*^9}, 
   3.601575755443791*^9, {3.6020508530627766`*^9, 3.602050860305191*^9}, 
   3.6021527737391243`*^9, {3.6021528256080914`*^9, 3.602152846586291*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["N\[AAcute]vrh RG - Angelini", "Subtitle",
 CellChangeTimes->{{3.5694977363653092`*^9, 3.5694977444953203`*^9}, {
  3.601574152446104*^9, 3.601574178576599*^9}, {3.601574248418594*^9, 
  3.601574259595233*^9}, {3.6015743011106076`*^9, 3.601574310806162*^9}, {
  3.601575687642913*^9, 3.6015756926892014`*^9}, {3.6015757964251347`*^9, 
  3.601575806414706*^9}, {3.601894298129848*^9, 3.6018943007098513`*^9}},
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]u", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Alpha]", " ", 
      SubscriptBox["U", "c"]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "-", "1"}]]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"\[Alpha]", "-", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], "-", "1"}]]}], ")"}]}], "t"}], 
        "\[Theta]"]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"\[Alpha]", "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], "-", "1"}]]}], ")"}]}], "t"}], 
        "\[Theta]"]]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6015280564505644`*^9, 3.601528057344616*^9}, {
   3.601894558352232*^9, 3.6018945702822485`*^9}, {3.6018946069463024`*^9, 
   3.6018947251744895`*^9}, {3.601894756706562*^9, 3.6018948969688077`*^9}, {
   3.6018949317689133`*^9, 3.601894934678918*^9}, {3.6018950313092937`*^9, 
   3.6018950325512967`*^9}, {3.601896547970049*^9, 3.6018965544100575`*^9}, {
   3.601896862424677*^9, 3.6018968849747086`*^9}, {3.601897022591017*^9, 
   3.601897078885108*^9}, {3.6018973304174623`*^9, 3.6018973552374973`*^9}, 
   3.6018974247215967`*^9, 3.6019055952669787`*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"obr1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Eta]u", "//.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Alpha]", "\[Rule]", "#"}], ",", 
          RowBox[{
           SubscriptBox["U", "c"], "\[Rule]", "1"}], ",", 
          RowBox[{
           RowBox[{"t", "/", "\[Theta]"}], "\[Rule]", "th"}]}], "}"}]}], 
       "&"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{"2", ",", "12"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"th", ",", "0", ",", "7"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\(t\), \(\[Theta]\)]\)\>\"", ",", 
       "\"\<\[Eta]u\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", "24", "]"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\"\<\[Alpha]=\>\"", "<>", 
          RowBox[{"ToString", "[", "#", "]"}]}], "&"}], "/@", 
        RowBox[{"Range", "[", 
         RowBox[{"2", ",", "12"}], "]"}]}], ",", "After"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6018949495349393`*^9, 3.601894951280942*^9}, {
   3.601895042523312*^9, 3.601895123925446*^9}, {3.6018951794355345`*^9, 
   3.601895307987792*^9}, 3.6018953472398596`*^9, {3.6018954039000835`*^9, 
   3.601895413002097*^9}, {3.6018954559801645`*^9, 3.6018954923222256`*^9}, 
   3.6018955321542826`*^9, {3.6018965878862114`*^9, 3.601896596198228*^9}, {
   3.601905603720462*^9, 3.601905604171488*^9}, {3.6019801599632344`*^9, 
   3.6019802416989093`*^9}, {3.6019802942059126`*^9, 
   3.6019803377004004`*^9}, {3.601980412184661*^9, 3.6019804270965137`*^9}, {
   3.6019804620645137`*^9, 3.6019806389786325`*^9}, {3.6019808873288374`*^9, 
   3.6019808977564335`*^9}, {3.601981090076434*^9, 3.6019811196521254`*^9}, {
   3.6019811759873476`*^9, 3.6019812270752697`*^9}, {3.60198131117208*^9, 
   3.6019813394226956`*^9}, {3.6019814254886184`*^9, 3.601981451004078*^9}, {
   3.6019814979737644`*^9, 3.6019815166618333`*^9}, {3.6019815595202847`*^9, 
   3.6019816152294707`*^9}, {3.60198169511704*^9, 3.601981729579011*^9}, {
   3.6019818214972687`*^9, 3.6019818299657536`*^9}, {3.601984236449396*^9, 
   3.601984239822589*^9}, {3.6019857169860783`*^9, 3.6019857346720896`*^9}},
 FontSize->24],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwVl3lUTV0YxitfFEJp0qVJJHOEBnqOJEWayJA0SVSiQUQlEaVCaaIQTUKG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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1nk8VN//B3CJUBLZTRFaLB8V5RstXlek9BHRbilRJJQtkp1KRamIIq2q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        "]]}, {
       Hue[0.14213595499957954`, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1nk4VPsfB3C0UipLyJT9lt0tLai8j2jRtUQKlTWUa6mEVrIkFVmyJSlL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        "]]}, {
       Hue[0.37820393249936934`, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV13k0Vd0bB3D8KlORqeSKkgYpCr2GyvfIEG8ZU4ZQFIVoHg2VN69CyFgJ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        "]]}, {
       Hue[0.6142719099991583, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1Xk8VPsbB/BJKkNkT0bZi5SkDbk+R6TVFkIiLbaLFoqupbRZopRrSaJr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        "]]}, {
       Hue[0.8503398874989481, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1Xk0lV0bBnAaUSmh5IQMhUTRYKjX9ShJEylDiFLGpIhImTJPJWVMZE6h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        "]]}, {
       Hue[0.08640786499873876, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1nk0ldsbB3CEUJHxylGGNAiVpKSu79uko2TIUCpKOCUpcaMylYzRbLgl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        "]]}, {
       Hue[0.3224758424985268, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1nk0VP8fBnBElpRsJVOJJBKtovW5bZJEtkpRlK1CUZJlspXQnq1opVJS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        "]]}, {
       Hue[0.5585438199983166, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1Xk0VfsbBnBTZahElDquMpRwU5Ei5dlpvHENFVIhQteVSl1EhkJlyjVL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        "]]}, {
       Hue[0.7946117974981064, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1nk4Vdv/B3BEpkoDUYdEIomiulE3763p6ipTUpGkUH5SqJAxlExR5jlD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        "]]}, {
       Hue[0.030679774997896203`, 0.6, 0.6], 
       Thickness[Large], 
       LineBox[CompressedData["
1:eJwV1nk0Vfv7B3BjKOoaU0eKpKjUFaHBezcoU8ZSKkqhfFGoUJlLGbvmMiRT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        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {0, 0}, Frame -> True, FrameLabel -> {
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(t\\), \\(\[Theta]\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"\[Eta]u\"", TraditionalForm]}, FrameStyle -> 
    Thickness[Large], GridLines -> Automatic, ImageSize -> 600, LabelStyle -> 
    Directive[24], Method -> {}, 
    PlotRange -> {{0, 7}, {0., 0.9906975252062892}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{
    "\"\[Alpha]=2\"", "\"\[Alpha]=3\"", "\"\[Alpha]=4\"", "\"\[Alpha]=5\"", 
     "\"\[Alpha]=6\"", "\"\[Alpha]=7\"", "\"\[Alpha]=8\"", "\"\[Alpha]=9\"", 
     "\"\[Alpha]=10\"", "\"\[Alpha]=11\"", "\"\[Alpha]=12\""}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.14213595499957954`, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.14213595499957954`, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.37820393249936934`, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.37820393249936934`, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.6142719099991583, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.6142719099991583, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.8503398874989481, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.8503398874989481, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.08640786499873876, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.08640786499873876, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.3224758424985268, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.3224758424985268, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"], 
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.5585438199983166, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.5585438199983166, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #9}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.7946117974981064, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.7946117974981064, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #10}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.030679774997896203`, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.030679774997896203`, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #11}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.14213595499957954`", ",", "0.6`", ",", "0.6`"}],
                    "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.37820393249936934`", ",", "0.6`", ",", "0.6`"}],
                    "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.6142719099991583`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.8503398874989481`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.08640786499873876`", ",", "0.6`", ",", "0.6`"}],
                    "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.3224758424985268`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.5585438199983166`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.7946117974981064`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Hue", "[", 
                   
                   RowBox[{
                    "0.030679774997896203`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
             ",", #8, ",", #9, ",", #10, ",", #11}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6019812177707376`*^9, 3.601981228218335*^9}, 
   3.601981314294258*^9, {3.6019814369212723`*^9, 3.6019814519231305`*^9}, {
   3.601981500085885*^9, 3.6019815186129446`*^9}, 3.6019815649665956`*^9, 
   3.601981617683611*^9, {3.6019817160642385`*^9, 3.601981730557067*^9}, {
   3.6019818221753073`*^9, 3.6019818306557927`*^9}, 3.601985738543311*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<obr1.png\>\""}], ",", 
   "obr1", ",", " ", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601985745180691*^9, 3.601985816351761*^9}},
 FontSize->24],

Cell[BoxData["\<\"C:\\\\Users\\\\LVN\\\\Documents\\\\Vyuka\\\\TVN\\\\obr1.png\
\"\>"], "Output",
 CellChangeTimes->{3.6019858220960903`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Stanoven\[IAcute] doby \[CHacek]ela ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "1"], TraditionalForm]]],
 " a parametru \[Eta]Um z \[CHacek]asov\[YAcute]ch pr\[URing]b\[EHacek]h\
\[URing]"
}], "Subsubtitle",
 CellChangeTimes->{{3.6020509900206103`*^9, 3.6020510251976223`*^9}, {
  3.602051083211941*^9, 3.6020511074053245`*^9}, {3.6020512783911047`*^9, 
  3.6020512934969683`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["T", "1"], "=", 
   RowBox[{"Normal", "@", 
    RowBox[{"(", 
     RowBox[{"th", "/.", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[Eta]u", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "/", "\[Theta]"}], "\[Rule]", "th"}], "}"}]}], 
            ",", "th"}], "]"}], "\[Equal]", "0"}], "&&", 
         RowBox[{"\[Alpha]", ">", "0"}]}], ",", "th", ",", "Reals"}], "]"}]}],
      ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6018960085750246`*^9, 3.601896035955063*^9}, {
   3.601896079753132*^9, 3.6018961266362004`*^9}, {3.6018961883812923`*^9, 
   3.601896189431294*^9}, {3.6018962564573917`*^9, 3.6018962621973996`*^9}, {
   3.601896294737445*^9, 3.6018963056474605`*^9}, {3.6018963512775245`*^9, 
   3.601896360927538*^9}, {3.601896391675596*^9, 3.601896462025882*^9}, {
   3.601896620154276*^9, 3.6018966203942766`*^9}, {3.6018967910285606`*^9, 
   3.601896842124648*^9}, {3.6018969036007576`*^9, 3.6018969056507607`*^9}, {
   3.6019054655472813`*^9, 3.6019054990993295`*^9}, {3.601905616398187*^9, 
   3.601905654303355*^9}, {3.601905775880309*^9, 3.6019058543107953`*^9}, 
   3.6019059045316677`*^9, {3.601906322460572*^9, 3.601906338727502*^9}, {
   3.6019064932073383`*^9, 3.6019065683216343`*^9}, 3.60190661388124*^9, {
   3.601906707433591*^9, 3.6019067154010468`*^9}, 3.601980689090499*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Eta]Um", "=", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{"\[Eta]u", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t", "/", "\[Theta]"}], "\[Rule]", 
       SubscriptBox["T", "1"]}], "}"}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.6018966371542997`*^9, 3.6018966569583416`*^9}, {
  3.6018967173124404`*^9, 3.6018967268624535`*^9}, {3.60190587991626*^9, 
  3.601905881282338*^9}, {3.601905928407033*^9, 3.601905948192165*^9}, {
  3.6019062854624557`*^9, 3.6019063092468157`*^9}, {3.601906804432139*^9, 
  3.6019068101084633`*^9}, {3.6019070708423767`*^9, 3.601907074454583*^9}},
 FontSize->24],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Alpha]", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "-", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Alpha]", "2"]}]]}], ")"}]}]}], ")"}], 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       FractionBox["\[Alpha]", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Alpha]", "2"]}]]]}], ")"}]}]], " ", 
   SubscriptBox["U", "c"]}], 
  RowBox[{"\[Alpha]", "+", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Alpha]", "2"]}]]}]]], "Output",
 CellChangeTimes->{3.6018966603183465`*^9, 3.6018967294224577`*^9, 
  3.6019058691416435`*^9, 3.601905950796314*^9, 3.601906291435797*^9, 
  3.6019067484729385`*^9, 3.6019068111055207`*^9, 3.6019070760316734`*^9, 
  3.601961473084406*^9, 3.6019638316953106`*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Stanoven\[IAcute] doby p\[URing]lt\[YAcute]lu ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "2"], TraditionalForm]]],
 " a parametru ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["T", "2"], "/", 
    SubscriptBox["T", "1"]}], TraditionalForm]]],
 " z \[CHacek]asov\[YAcute]ch pr\[URing]b\[EHacek]h\[URing]"
}], "Subsubtitle",
 CellChangeTimes->{{3.6020509900206103`*^9, 3.6020510251976223`*^9}, {
  3.602051083211941*^9, 3.602051174958188*^9}, {3.6020512976992087`*^9, 
  3.6020513170993185`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["T", "2"], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"th", "/.", 
      RowBox[{
       RowBox[{"NSolve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Eta]u", "\[Equal]", 
           RowBox[{"\[Eta]Um", "/", "2"}]}], "//.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Alpha]", "\[Rule]", "#"}], ",", 
            RowBox[{
             RowBox[{"t", "/", "\[Theta]"}], "\[Rule]", "th"}]}], "}"}]}], 
         ",", "th", ",", "Reals"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"2", ",", "12"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["T", "11"], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"N", "[", 
       RowBox[{
        SubscriptBox["T", "1"], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", "\[Rule]", "#"}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"2", ",", "12"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.601896488529932*^9, 3.601896492049937*^9}, {
   3.601905995243856*^9, 3.601906105832181*^9}, {3.6019079231521263`*^9, 
   3.601907927887397*^9}, {3.6019626737030773`*^9, 3.601962699148533*^9}, 
   3.6019627623081455`*^9, {3.6019628125150175`*^9, 3.6019628390825367`*^9}, {
   3.6019629199661627`*^9, 3.601962951944992*^9}, 3.6019629835417995`*^9, {
   3.6019630229170513`*^9, 3.601963062161296*^9}, 3.6019630927570457`*^9, {
   3.6019631825071793`*^9, 3.6019632347841697`*^9}, {3.6019632799047503`*^9, 
   3.601963323795261*^9}, {3.60196392295053*^9, 3.601963941699603*^9}, {
   3.601980733782055*^9, 3.601980734763111*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"podilT2T1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Riffle", "[", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"2", ",", "12"}], "]"}], ",", 
        RowBox[{
         SubscriptBox["T", "2"], "/", 
         SubscriptBox["T", "11"]}]}], "]"}], ",", "2"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6019637259462624`*^9, 3.6019637779642377`*^9}, {
  3.6019646319230814`*^9, 3.6019647268455105`*^9}, {3.6019807499839816`*^9, 
  3.6019807513910623`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"T2naalfa", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Riffle", "[", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"2", ",", "12"}], "]"}], ",", 
        SubscriptBox["T", "2"]}], "]"}], ",", "2"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.601973750903657*^9, 3.601973780296338*^9}, 
   3.601980753253169*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Graf z\[AAcute]vislosti parametr\[URing] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Eta]U", "m"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["T", "2"], "/", 
     SubscriptBox["T", "1"]}], " ", "a", " ", 
    RowBox[{
     SubscriptBox["T", "2"], "/", "\[Theta]"}], "  ", "na", " ", "\[Alpha]", 
    " ", "pro", " ", "n\[AAcute]vrh", " ", "RG"}], TraditionalForm]]]
}], "Subsubtitle",
 CellChangeTimes->{{3.6020509900206103`*^9, 3.6020510251976223`*^9}, {
  3.602051083211941*^9, 3.602051174958188*^9}, {3.6020512976992087`*^9, 
  3.6020514930503817`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[Eta]Um", "/", 
      SubscriptBox["U", "c"]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "True", ",", "False"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Alpha]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Eta]U\), \(m\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "24", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "70"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.601964593189866*^9, 3.6019646025684023`*^9}, {
   3.601964778689476*^9, 3.601964858099018*^9}, {3.601964923909782*^9, 
   3.601964929927126*^9}, {3.601964969379383*^9, 3.60196511409466*^9}, {
   3.6019652575158634`*^9, 3.601965277352998*^9}, {3.601977683468587*^9, 
   3.6019776841436253`*^9}, {3.6019777248879557`*^9, 
   3.6019777250819674`*^9}, {3.601981886413982*^9, 3.6019819865567093`*^9}, {
   3.601984246516972*^9, 3.601984246978998*^9}, {3.601984312907769*^9, 
   3.6019843212422457`*^9}, 3.6019844039249754`*^9, {3.6019859664213448`*^9, 
   3.6019859679634333`*^9}, {3.601986027490838*^9, 3.601986097688853*^9}, {
   3.601986367815303*^9, 3.6019864175601482`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"podilT2T1", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "2", ",", "12"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "False", ",", "False", ",", "True"}], "}"}]}], 
     ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic", ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "None", ",", "None", ",", "All"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(T\), \(2\)]\)/\!\(\*SubscriptBox[\(T\), \
\(1\)]\)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "24", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "70"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.601965119965996*^9, 3.601965183131609*^9}, {
   3.601965260862055*^9, 3.601965281200218*^9}, {3.601972968586911*^9, 
   3.601972989042081*^9}, {3.6019776908550096`*^9, 3.601977691486046*^9}, {
   3.6019777333544407`*^9, 3.60197773352645*^9}, {3.6019820379156475`*^9, 
   3.601982202963087*^9}, {3.601982234899914*^9, 3.6019822566851597`*^9}, {
   3.601982303981865*^9, 3.601982318662705*^9}, {3.6019823786611366`*^9, 
   3.6019824336922846`*^9}, {3.6019827294301996`*^9, 3.601982752726532*^9}, {
   3.601984251964284*^9, 3.6019842523483057`*^9}, 3.601984408003208*^9, {
   3.601985972898715*^9, 3.6019859733927436`*^9}, {3.6019861133977513`*^9, 
   3.601986155473158*^9}, {3.601986189939129*^9, 3.6019862267902374`*^9}, {
   3.6019862752960114`*^9, 3.6019862923599873`*^9}, 3.601986421310363*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"g3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"T2naalfa", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "2", ",", "12"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "False", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Automatic", ",", "Automatic", ",", "Automatic", ",", "Black"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "20"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "70"}], ",", " ", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "None", ",", "None", ",", "None"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "12"}], ",", "0"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.60197372000389*^9, 3.601973743325224*^9}, {
   3.601973792193019*^9, 3.6019738587998285`*^9}, {3.6019738932618*^9, 
   3.6019739055095*^9}, {3.6019740359919634`*^9, 3.6019741004176483`*^9}, {
   3.601974526357011*^9, 3.601974543097968*^9}, {3.6019746396994934`*^9, 
   3.601974645288813*^9}, {3.6019776982344313`*^9, 3.6019776991114817`*^9}, {
   3.6019777433400116`*^9, 3.6019777435160217`*^9}, {3.601982471508447*^9, 
   3.601982471616453*^9}, {3.60198277192663*^9, 3.6019827803391113`*^9}, {
   3.601984261136808*^9, 3.6019842619398537`*^9}, {3.601984356827281*^9, 
   3.601984365527779*^9}, 3.6019844113994026`*^9, {3.601985978338026*^9, 
   3.6019859792310777`*^9}, {3.6019863045786867`*^9, 3.6019863337803564`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"g4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "\[Alpha]", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "2", ",", "12"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "White"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(T\), \(2\)]\)/\[Theta]\>\""}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "24", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "20"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "70"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.601974666846046*^9, 3.601974702247071*^9}, {
   3.601976990985979*^9, 3.601976999855487*^9}, {3.6019770928118033`*^9, 
   3.6019771731894007`*^9}, {3.601977215974848*^9, 3.6019772319837637`*^9}, {
   3.601977286383875*^9, 3.601977338155836*^9}, {3.601977378469142*^9, 
   3.6019776240001855`*^9}, {3.6019776639964733`*^9, 
   3.6019776660305896`*^9}, {3.6019777503774137`*^9, 3.601977784643374*^9}, {
   3.6019778239716234`*^9, 3.601977946854652*^9}, {3.60197830575918*^9, 
   3.601978354433964*^9}, {3.6019783999845695`*^9, 3.6019784390118017`*^9}, {
   3.6019784827773046`*^9, 3.6019784958480525`*^9}, {3.6019796909594088`*^9, 
   3.6019796966667356`*^9}, {3.601982480022934*^9, 3.601982499617055*^9}, {
   3.601982791259736*^9, 3.6019829902981205`*^9}, {3.601983024055051*^9, 
   3.601983062750264*^9}, {3.601983118545456*^9, 3.6019831342593546`*^9}, {
   3.6019832176291227`*^9, 3.6019832484288845`*^9}, {3.601983310994463*^9, 
   3.6019833493126545`*^9}, {3.6019834122972574`*^9, 3.601983437379692*^9}, {
   3.6019840803854694`*^9, 3.601984171802698*^9}, {3.6019842681182075`*^9, 
   3.6019842688342485`*^9}, 3.601984415498637*^9, {3.601985983974349*^9, 
   3.601985984465377*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"overg", "=", 
  RowBox[{"Overlay", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Overlay", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"g1", ",", "g2", ",", "g3"}], "}"}], ",", 
       RowBox[{"ImageMargins", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"70", ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}]}], "]"}], ",", "g4"}], 
    "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6019651938982244`*^9, 3.601965231655384*^9}, {
  3.601973866747283*^9, 3.60197386844738*^9}, {3.6019747096284933`*^9, 
  3.6019747106715527`*^9}, {3.6019752568857946`*^9, 3.6019752854744296`*^9}, {
  3.601975318828337*^9, 3.6019753206104393`*^9}, {3.601975441021326*^9, 
  3.6019754428244295`*^9}, {3.60197638518633*^9, 3.6019763943168516`*^9}, {
  3.6019789760375175`*^9, 3.6019790234452295`*^9}, {3.6019791036498165`*^9, 
  3.601979126352115*^9}, {3.6019794351707788`*^9, 3.6019794381379485`*^9}, {
  3.601979646358858*^9, 3.601979681997896*^9}, {3.6019798434051285`*^9, 
  3.6019798522826357`*^9}, {3.6019799402276664`*^9, 3.6019800237874455`*^9}, {
  3.601982518471133*^9, 3.6019825227673793`*^9}, {3.6019841896877213`*^9, 
  3.6019842108619328`*^9}, {3.601984275212613*^9, 3.601984275983657*^9}},
 FontSize->24],

Cell[BoxData[
 OverlayBox[{
  OverlayBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV0Hk4lHsbB/AxdgpjiwgRjyiFUlLuX5Qib6mYlKgmOcppEQ3vyXSijsoa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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Frame->{True, True, True, False},
    FrameLabel->{
      FormBox["\"\[Alpha]\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(\[Eta]U\\), \\(m\\)]\\)\"", 
       TraditionalForm]},
    FrameStyle->{{
       Thickness[Large], 
       GrayLevel[0]}, {
       Thickness[Large], 
       RGBColor[0, 0, 1]}, {
       Thickness[Large], 
       GrayLevel[0]}, {
       Thickness[Large], 
       GrayLevel[0]}},
    GridLines->Automatic,
    ImagePadding->70,
    ImageSize->600,
    LabelStyle->Directive[24],
    Method->{},
    PlotRange->{{0, 12}, {0, 1}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVjnlYzHkAh6dzp0vDVGoamZlGX5J0quj4VGQyNT9Ua5UtHdPlQUatp2FJ
1FNWSaiUs0ObMLpYLFLRfU3MehJKtI6Hlp6o0da2f7zP+7x/fT7ciJ0bxao0
Gs1/lv+taRtlOit43a8v3jiPCQd6n6FAk4aw+dqeGSwmIl96MnJ0acgeFLTf
5zFRn7VQg2NCw+kajxIHeyak7/s/edjR0NyPUMdAJkZLNjQciKIhjaPxPjeP
iadGHnEzLTTs5jqW3mUboGLK5Ob0cRW8+2M5rcPaEOOOu4o616ihuslAXbVo
PvqpRIs7A+ro7KHLXvxrgpDkNuer2zSBoIFMloSNNEbDiZ1sOnq32immVi2E
IEN8av11LRzIN1dlKzmo3n75pUq0DupkAv3kQzzcivCqusnUg2WP9McbhnwE
O6cvOVo6B27a1t30okXoveuYVLCUgaYtDIbveoIH1PRi6VcGsowLBt2/LkZK
XAIn9O5cXKFSdf65YAnmSntXy1PzUFFePBKy3wpflMLKtFAmWK2eF318rVEm
qXNvdTbA8bDwPaf5NiCSFkN9fUNUHHvLYxFbjIfb4rXCED6s1kcXzeyQT/+Q
fVFmBGbh81AjO3uknVfafEqejxVxbZwaFwes/Rj8jRdkDKWTw+ufQx3xtCFK
JdjKBOIzucr6wytQl9EUyhk3gbyFXVh51gnRGkmDXV0syBMOuOo9cUakZG+d
bqEpAk0PhfOmXbA8ZmmXXzgbxmMyIiSr0D3PSifJZQE+HFVUeCS44s611CIr
NTOw0zTLIyvcsFfFcn3HczNk5HRbJKl5QHtAKthRuxDJI8qKb9bA7j5GG+XO
Qb+KjySjDxCe1E0duMzBUP7mctdMT/j61wzbMLiI2U4PG3b0gnWbdUz6bi76
tHZ5TAx54ddi+RT1kgvNQHPj/vPe+CLhug5582C/tL52PGA1es8VZI1c58Fl
JHRLLGsNFA23M2qMzBFrH9tap1iDxstVZQel5nDdw+gxy/UB61PP48YRc1j2
Vqekb12L/CVFVzuFfBTGJUQa8AXYX59VILzFh4tsZHTJdwH8TIPK2viL0G9K
BaT3+gI7mkPmZi5CYgp/Y9CZdTjHjuB3jM+28OrzwL1CmDeW54lCLNAnrjwY
L/LDsWUNlvJ7FjDWdxrV4/hDPKbe22pJYL6/8ORhTRHCq75wMo8RHH1nK4ga
FCE+NWBq3XGCpNF4kdNrERIDav/SPUFQHN10RPutCOnjSdk5eQQam56UVY2K
cMVl8nv+WYLHaj+JVWdEmHgwo7hUScC/YqF1bQGFHLluVlMzQakV68WyEAqF
Jdtj01sJNjU+vPRDGIWSxC5vQTtBhNuesqEICjeMcpTtXQSdmW9X58VTGAhm
xvY9Ifhz7UcdVSkFMmzi/WqY4NIvD28NF1CwqZWalb4hkF/b9qr+DIWVac8m
xX8TRB/S9jx3gYIfOXv93XuCaZn1hc2/U5Bs45h9/kzwtH/yjfwmhX2uByer
xwi0bvvfq7pDIU3v1ePE8dn/uSc6cu5TKJCV/DYxQRD+7PMRqplCcYp6zG3l
7H4JfdXydgqVG8Re+6YIjJhzuPrdFGp5jxa4TxP4BKm4jcop3BuzmJyZIWg5
NZTdraDwH4nvDwE=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Frame->{False, False, False, True},
    FrameLabel->{{
       FormBox["\"\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \
\\(2\\)]\\)/\\!\\(\\*SubscriptBox[\\(T\\), \\(1\\)]\\)\"", TraditionalForm]}, {
       FormBox["\"\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm]}},
    FrameStyle->{Automatic, Automatic, Automatic, {
       Thickness[Large], 
       RGBColor[1, 0, 0]}},
    FrameTicks->{None, None, None, All},
    ImagePadding->70,
    ImageSize->600,
    LabelStyle->Directive[24],
    Method->{},
    PlotRange->{{0, 12}, {0, 100}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], 
   GraphicsBox[{{}, {}, 
     {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVxXk41HkAB+CxJGHKNRjHNOOYr2PSLyFTyqd0aF216kns2iUykg6Z58nR
bmkH7S6NFJ5sVFLWsZmiHmwHI8eIdUWKTWYLWTzYoZGHbf94n5cTevyr8C9o
NJrPZ/+vvi7M9HMo03PySKLR4aTRxfBUp0HLK36pezkdh95s1RFr05DIG3K3
WUXH07TVy9hMGlx8U7zbzemI//Bqwt2RhmsN/AzuJjomC/bW/RBGw6kDL4rG
hHS8NHSPXGqiwS3oCqN3jI7fFpgPFzNU4PupRNO+byUUzidzW3eowsjeb9Ti
pA5e+cVya/rVEO4rn1gn0EVQnMy1LEodtnlFLkXf6EGkU5d53EwD5rzl1Zuj
9OGZGn5lT/kKKHbLpgojDXAvuviNymEtaEaIcxlnGagK3SZ5qE8Hr33AfCDT
EIGuyba/3FoJEaRJc1lG6HjkLMyx14HjkE+9UGKMWr9Fm/hZHRiklF0drWLi
bOQJdvAjXUizosy8H5tAf+N6N7sreih94Fg712eK6XmvElGwPjh8me11uRkK
Yyq3NLsa4ODbtIJYNRZITBNj1SoGWM1PmovYq6EIWYe/exhoCdWddGSwka0x
ln7jriEU3S4ZdwrZEOXPUxNxRnhUPEOaeBzsGg+cs9hvjGD/IHrcEw5e1oWp
BPKYiInb9q7azwKVqfXBbAUTqq/W81N7LHB4mXCwrc0Elbu2540KLHEoJqFS
+6opRA6pZY1TllgbYd/mHWIGyzDiwjpthT/1eFpCvjnEScFP1TStUfN7Ui5P
lQWXA2znfZeskaBit+f5AAty2csAPpcLzf54z2MVq2EQvXkm4yEXp7p0ZH5b
2BhxPk22uhN4XdZO6i9mo538tUvUSbDb576c0uFALHDVNP3aBg4yh4jkUxy0
NjarMuQ2OHOzc8HvDQdHdP/tvS20xXQMx+2thwV275udPbNoi468nLT35Rbo
Sq9sGL9kh5666tT7hpbwyZm0yTe3h7RYUngu3hKSZ8t2lhbaw2SivVv63hKJ
+kyffXwesm1zy1q9rNBiPjzhJOXh+6dpOV5VVmgQtFyUBKyBt+n+QpmVNS5t
OOibMrYGONYYpHvBGrW1HWxxrAPyzEKtniusoRpwssJlxVpYSu9k+QZxMTyd
8I/25bW4uKbOrvMxFwd3xJabrKQQPqPW0WxHUHPTyW3xAIUQyTT7wkUCujtf
PvsrhSNJ/gtfZhD4K0NG7PIoxPpX9GpnEmz6bm48OJ9CskKYLs4iUEoi5htu
UCjlKz9lXyPw6Q00zr5N4WPtUs/tEoKU6mOCDeUUxJ3aafWNBKVHIwNOSylc
LYgWJDcTDDwbOVJaT6Egts3Ds4Wgv6b9zOAzCg8MxfMtbQQ7F/pueTZR6A/U
F3S9IJhH25xxKwUiZ3oMyQnUoziSqh4KVEU869Y7Asl+U9l4L4WNotfK8GEC
vEiQc/ooeJNr5aMfCLR0Txj99JpCTBSbNTVFcH6c82PgIIVEt3PKezME0VPe
19PfUhDRh7pjFQTbkwf+qBuikHO34OePHwmkgw5zdu8o3DyrFlE9T3A0fNLg
2/cUSvaGb0tcINBQGqzPHKZQYdFgvmWRgJmQv7dxhMLjGa5yaYmA05J+4tMo
hf8Az2QXHQ==
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{-12, 0},
    Frame->{False, False, False, False},
    FrameStyle->{Automatic, Automatic, Automatic, 
      GrayLevel[0]},
    FrameTicks->{None, None, None, None},
    ImagePadding->70,
    ImageSize->600,
    Method->{},
    PlotRange->{{0, 12}, {0, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]},
   ImageMargins->{{70, 10}, {0, 0}}], 
  GraphicsBox[{{}, {}, 
    {GrayLevel[1], LineBox[CompressedData["
1:eJxFxWswEwAcAHDL45TJWFbznEeWkajc4RziulajkfNl7tx5zCOHmu2DUeFu
O67GnLDj6DLqInlNDscxLgwrj+S0TlG6dOlwK1s7Sx/6/z/87ueWkneDe8TE
xCTm0L8tAtIcD4v4/0XLRXumBZ66dokkJeKjEldzGhUXbq1uh5/Hf8rjlPfS
8BVKeJZxCn9moPYfVBFgbeDthrnLpvAqm+81pDGDEwtUQR3ZFrCIpKzOc7KE
mWXcmtiuo3BPTtsaId0KHkiJ7O4nW8OcILH3g5bj8PxwoEDmQ4LH2AdnhL/w
4qxbtKRhW5gcciGUUWMH7+pZ7aIkMtzK6wubDjoB03lT9jY29rA2OSDi8zJe
Z/m94nEnBRY90vtvF5yEr/zg/HZPOAWvKNMIHF8q3Fc2kUTT4unmgo9qtQOc
yivsI9Y7wucyfNTRyU7waztfK0GwMzz0orTB19QFLiQwYmc/4Mc0QmauwhXO
XySp2GE0mPWQWKppw6/G9G74k9xgP5Vfhjgfv9O8YGCv4bs8t9BPUe7wfJNM
stmFLysHy3opHvB4W3driRB32H6zNL6J13k3dMyxPOG7oxIZawCPdkxoVXme
hiNyJxNty/EmpxTPWS3uMf609nqiF1x5VslYGMG5e2bz0ww6nNy9SyuvxG+W
xhuuVeH8eMU7YjUu1goqpLX482Ddn7pGfH/MuPykHZcuECUTk3i9PCdTPI3L
+eoo5gz+kiLVz6hxDYecufgWp29Qo9Y3cH+F0KXlCx4ieq/jfsWj6Y1d37Zw
XjbNZWcHLwot0fXs4SLr9SW+Fpd1yu/v7+PNxWYZg3q8PY4bWWTAFe6vnMMO
8JE9L53RiP8FUcQXNw==
      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   Frame->{False, True, False, False},
   FrameLabel->{
     FormBox["\"\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(2\\)]\\)/\[Theta]\"", 
      TraditionalForm]},
   FrameStyle->Thickness[Large],
   ImagePadding->70,
   ImageSize->600,
   LabelStyle->Directive[24],
   Method->{},
   PlotRange->{{0, 12}, {0, 20}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic}]}]], "Output",
 CellChangeTimes->{{3.6019652102631607`*^9, 3.601965232424428*^9}, 
   3.601965284457404*^9, 3.6019729955204515`*^9, {3.6019738695524435`*^9, 
   3.6019738980420732`*^9}, {3.6019740651606317`*^9, 3.601974103752839*^9}, 
   3.6019746504901104`*^9, 3.6019747121006346`*^9, {3.6019752588629074`*^9, 
   3.6019752864154835`*^9}, 3.6019753218555107`*^9, 3.601975443659477*^9, {
   3.601976388318509*^9, 3.601976394915886*^9}, {3.601977328675294*^9, 
   3.601977341802045*^9}, 3.601977432320222*^9, {3.601977488092412*^9, 
   3.601977517848114*^9}, {3.601977555759282*^9, 3.60197762635332*^9}, 
   3.6019776699508142`*^9, 3.601977702863696*^9, {3.6019777543866434`*^9, 
   3.6019777733757296`*^9}, {3.6019778093877892`*^9, 3.601977826919792*^9}, {
   3.6019779085264597`*^9, 3.6019779489387712`*^9}, 3.601978339339101*^9, {
   3.6019784275491457`*^9, 3.601978447255273*^9}, {3.601978489138669*^9, 
   3.6019784982451897`*^9}, 3.601978984326992*^9, {3.601979017726902*^9, 
   3.6019790487426763`*^9}, {3.601979105383916*^9, 3.601979127010153*^9}, {
   3.6019796505860996`*^9, 3.6019797002739415`*^9}, {3.6019798474843616`*^9, 
   3.601979852786665*^9}, 3.6019799453449593`*^9, {3.6019799859372807`*^9, 
   3.601980024437483*^9}, 3.601982447038048*^9, {3.6019825090315933`*^9, 
   3.6019825235634246`*^9}, {3.6019841797951555`*^9, 3.6019842127640414`*^9}, 
   3.601984276837706*^9, 3.6019843298517385`*^9, 3.6019843725501804`*^9, {
   3.6019859927788525`*^9, 3.6019860114699216`*^9}, 3.6019862411120563`*^9, 
   3.601986350410308*^9, 3.6019864273237066`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<obr2.png\>\""}], ",", 
   "overg", ",", " ", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601985895288276*^9, 3.601985906323908*^9}},
 FontSize->24],

Cell[BoxData["\<\"C:\\\\Users\\\\LVN\\\\Documents\\\\Vyuka\\\\TVN\\\\obr2.png\
\"\>"], "Output",
 CellChangeTimes->{3.6019859154754305`*^9, 3.601986434696129*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["N\[AAcute]vrh RG - Numerick\[YAcute] v\[YAcute]po\[CHacek]et", \
"Subtitle",
 CellChangeTimes->{{3.5694977363653092`*^9, 3.5694977444953203`*^9}, {
  3.601574152446104*^9, 3.601574178576599*^9}, {3.601574248418594*^9, 
  3.601574259595233*^9}, {3.6015743011106076`*^9, 3.601574310806162*^9}, {
  3.601575687642913*^9, 3.6015756926892014`*^9}, {3.6015757964251347`*^9, 
  3.601575806414706*^9}, {3.601894298129848*^9, 3.6018943007098513`*^9}, {
  3.6020516107231126`*^9, 3.6020516163914366`*^9}, {3.602151451686507*^9, 
  3.602151457307829*^9}},
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Mu]s", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], ";", 
  RowBox[{"nF", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "9"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.6020518664327383`*^9, 3.6020518960344315`*^9}, {
  3.602054315569821*^9, 3.6020543365930233`*^9}, {3.60214238094993*^9, 
  3.602142399603997*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Definov\[AAcute]n\[IAcute] znam\[YAcute]ch parametr\[URing] RG (atmosf\
\[EAcute]rick\[YAcute] impulz)\
\>", "Subsubtitle",
 CellChangeTimes->{{3.6020509900206103`*^9, 3.6020510251976223`*^9}, {
  3.602051083211941*^9, 3.602051174958188*^9}, {3.6020512976992087`*^9, 
  3.6020514930503817`*^9}, {3.6021519437166495`*^9, 3.6021519871601343`*^9}, {
  3.6021520720759916`*^9, 3.602152096054363*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zname", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["T", "1"], "->", 
      RowBox[{"1.2", " ", "\[Mu]s"}]}], ",", 
     RowBox[{
      SubscriptBox["T", "2"], "->", 
      RowBox[{"50", " ", "\[Mu]s"}]}], ",", 
     RowBox[{
      SubscriptBox["C", "1"], "\[Rule]", 
      RowBox[{"40", " ", "nF"}]}], ",", 
     RowBox[{
      SubscriptBox["C", "2"], "->", 
      RowBox[{"5", " ", "nF"}]}], ",", 
     RowBox[{
      SubscriptBox["U", "c"], "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.6020516465571623`*^9, {3.602051800958994*^9, 3.602051809216466*^9}, {
   3.6020518554751115`*^9, 3.6020518616964674`*^9}, {3.6020519018817663`*^9, 
   3.6020519318294787`*^9}, {3.6020543002099423`*^9, 
   3.6020543086394243`*^9}, {3.602054344538478*^9, 3.602054362987533*^9}, {
   3.6021392857368946`*^9, 3.6021392989156485`*^9}, {3.602139571848259*^9, 
   3.6021396247912874`*^9}, {3.6021417967525167`*^9, 
   3.6021418017208004`*^9}, {3.602142358581651*^9, 3.6021423655470495`*^9}, {
   3.6021519831679063`*^9, 3.602151991435379*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Syst\[EAcute]m rovnic a nalezen\[IAcute] nezn\[AAcute]m\[YAcute]ch parametr\
\[URing]\
\>", "Subsubtitle",
 CellChangeTimes->{{3.6020509900206103`*^9, 3.6020510251976223`*^9}, {
  3.602051083211941*^9, 3.602051174958188*^9}, {3.6020512976992087`*^9, 
  3.6020514930503817`*^9}, {3.6021519437166495`*^9, 3.6021519871601343`*^9}, {
  3.602152035370892*^9, 3.6021520683377776`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rovnice1", "=", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"t", "/.", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"u", ",", "t"}], "]"}], "==", "0"}], "&&", 
         RowBox[{
          SubscriptBox["C", "1"], ">", "0"}], "&&", 
         RowBox[{
          SubscriptBox["C", "2"], ">", "0"}], "&&", 
         RowBox[{
          SubscriptBox["R", "1"], ">", "0"}], "&&", 
         RowBox[{
          SubscriptBox["R", "2"], ">", "0"}]}], ",", "t", ",", "Reals"}], 
       "]"}]}], "]"}], "\[Equal]", 
    SubscriptBox["T", "1"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.602140691725312*^9, 3.6021408256649733`*^9}, {
   3.602140895099945*^9, 3.6021408958339868`*^9}, {3.6021409655759754`*^9, 
   3.6021409703932514`*^9}, {3.6021412005514154`*^9, 3.602141260035818*^9}, {
   3.602141309344638*^9, 3.602141330283836*^9}, {3.602141364636801*^9, 
   3.6021414213700457`*^9}, 3.6021414781072907`*^9, 3.602141830993475*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"rovnice2", "=", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"u", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", 
         SubscriptBox["T", "2"]}], "}"}]}], "]"}], "]"}], "==", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"u", "/.", 
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{"u", ",", "t"}], "]"}], "==", "0"}], "&&", 
           RowBox[{
            SubscriptBox["C", "1"], ">", "0"}], "&&", 
           RowBox[{
            SubscriptBox["C", "2"], ">", "0"}], "&&", 
           RowBox[{
            SubscriptBox["R", "1"], ">", "0"}], "&&", 
           RowBox[{
            SubscriptBox["R", "2"], ">", "0"}]}], ",", "t", ",", "Reals"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "/", "2"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6020519438321657`*^9, 3.6020519684635744`*^9}, {
   3.6020524323241053`*^9, 3.6020524355212884`*^9}, {3.6020524738474803`*^9, 
   3.602052499044922*^9}, {3.6020525306537294`*^9, 3.602052540499293*^9}, {
   3.602052700339435*^9, 3.602052701154482*^9}, {3.6020531750875893`*^9, 
   3.602053205367321*^9}, {3.602053263240631*^9, 3.60205345572064*^9}, {
   3.60205419946218*^9, 3.6020542062055655`*^9}, 3.602054261434725*^9, 
   3.6021392415603676`*^9, 3.6021414399091063`*^9, 3.6021415486133237`*^9, {
   3.6021416026334133`*^9, 3.602141604551523*^9}, {3.602141701833087*^9, 
   3.6021417034111776`*^9}, 3.602141826727231*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"rovnice", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"rovnice1", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"rovnice2", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "/.", "zname"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6021417300897036`*^9, 3.6021417565082145`*^9}, 
   3.6021418495255346`*^9, {3.6021511687083216`*^9, 3.602151174652662*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vypparam", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"rovnice", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["R", "1"], ",", "100"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["R", "2"], ",", "1000"}], "}"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6020542655219584`*^9, 3.6020542736754246`*^9}, {
   3.602054368904872*^9, 3.6020544008657*^9}, {3.6020545808989973`*^9, 
   3.6020545924466577`*^9}, {3.6020548449611006`*^9, 
   3.6020548507704325`*^9}, {3.602138875794447*^9, 3.602138942041236*^9}, {
   3.602141862484276*^9, 3.6021418736329136`*^9}, {3.6021424279526186`*^9, 
   3.6021424427234635`*^9}, {3.602142494004397*^9, 3.6021425249791684`*^9}, {
   3.6021509616254773`*^9, 3.602150991294174*^9}, 3.602151227197667*^9, {
   3.6021512605945773`*^9, 3.6021512647718163`*^9}, {3.6021517732669*^9, 
   3.6021518557546186`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["R", "1"], "\[Rule]", "47.278893380112365`"}], ",", 
   RowBox[{
    SubscriptBox["R", "2"], "\[Rule]", "1520.4698464247551`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6021388800326896`*^9, {3.6021389191789284`*^9, 3.6021389439573455`*^9}, 
   3.6021423308080626`*^9, 3.602142497887619*^9, 3.6021425674165955`*^9, 
   3.6021509926012487`*^9, {3.602151207961567*^9, 3.602151229641807*^9}, 
   3.6021512656168647`*^9, 3.602151786091634*^9, 3.6021518567296743`*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
V\[YAcute]sledn\[YAcute] pr\[URing]b\[EHacek]h v\[YAcute]stupn\[IAcute]ho nap\
\[EHacek]t\[IAcute]\
\>", "Subsubtitle",
 CellChangeTimes->{{3.6020509900206103`*^9, 3.6020510251976223`*^9}, {
  3.602051083211941*^9, 3.602051174958188*^9}, {3.6020512976992087`*^9, 
  3.6020514930503817`*^9}, {3.6021519437166495`*^9, 3.6021519871601343`*^9}, {
  3.602152035370892*^9, 3.6021520683377776`*^9}, {3.6021521149414434`*^9, 
  3.602152126491104*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "/.", "zname"}], "/.", "vypparam"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"100", "\[Mu]s"}]}], "}"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Riffle", "[", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", 
             RowBox[{"100", " ", "\[Mu]s"}], ",", 
             RowBox[{"20", "\[Mu]s"}]}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", "100", ",", "20"}], "]"}]}], "]"}], ",", "2"}], 
        "]"}], "]"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Mu]s\>\"", ",", "\"\<u\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"12", ",", "Bold"}], "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6021512887391872`*^9, 3.602151312475545*^9}, {
   3.602151361920373*^9, 3.6021513765772114`*^9}, 3.602151753078746*^9, {
   3.602151879851997*^9, 3.6021519040803823`*^9}, {3.6021521503374677`*^9, 
   3.6021521542276907`*^9}, {3.6021522362143793`*^9, 
   3.6021522696602926`*^9}, {3.60215246753561*^9, 3.602152583812261*^9}, {
   3.6021526247976055`*^9, 3.602152629632882*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwdT3k41HsfRQbJvs8ojS2VcIuU8P0odeNNN7zU7eZWZLmRVhrZo0tIlmij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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Mu]s\"", TraditionalForm], 
    FormBox["\"u\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Thickness[Large],
  LabelStyle->Directive[12, Bold],
  Method->{},
  PlotRange->NCache[{{0, 
      Rational[1, 10000]}, {0., 0.8527881206561435}}, {{0, 0.0001}, {0., 
     0.8527881206561435}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0., 
      FormBox["0.`", TraditionalForm]}, {0.00002, 
      FormBox["20.`", TraditionalForm]}, {0.00004, 
      FormBox["40.`", TraditionalForm]}, {0.00006, 
      FormBox["60.`", TraditionalForm]}, {0.00008, 
      FormBox["80.`", TraditionalForm]}, {0.0001, 
      FormBox["100.`", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.6021513783533125`*^9, 3.602151753835789*^9, {3.602151894960861*^9, 
   3.6021519048594275`*^9}, {3.6021524722228785`*^9, 3.602152508762968*^9}, {
   3.6021525503293457`*^9, 3.6021525849423256`*^9}, 3.602152630812949*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 319, 7, 65, "Subtitle"],
Cell[901, 31, 1644, 51, 75, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2582, 87, 287, 5, 65, "Subtitle"],
Cell[2872, 94, 964, 21, 42, "Input"],
Cell[3839, 117, 794, 16, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4670, 138, 430, 8, 65, "Subtitle"],
Cell[5103, 148, 959, 29, 48, "Input"],
Cell[6065, 179, 9239, 293, 167, "Input"],
Cell[CellGroupData[{
Cell[15329, 476, 1356, 32, 145, "Input"],
Cell[16688, 510, 87621, 1503, 133, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104358, 2019, 355, 5, 65, "Subtitle"],
Cell[104716, 2026, 509, 16, 42, "Input"],
Cell[CellGroupData[{
Cell[105250, 2046, 813, 17, 42, "Input"],
Cell[106066, 2065, 1550, 47, 135, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107653, 2117, 409, 9, 42, "Input"],
Cell[108065, 2128, 2077, 64, 130, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110191, 2198, 447, 6, 65, "Subtitle"],
Cell[110641, 2206, 1502, 40, 90, "Input"],
Cell[CellGroupData[{
Cell[112168, 2250, 2697, 58, 209, "Input"],
Cell[114868, 2310, 66879, 1214, 425, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181784, 3529, 312, 8, 42, "Input"],
Cell[182099, 3539, 155, 3, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182291, 3547, 455, 12, 53, "Subsubtitle"],
Cell[182749, 3561, 1518, 32, 42, "Input"],
Cell[CellGroupData[{
Cell[184292, 3597, 665, 15, 42, "Input"],
Cell[184960, 3614, 1116, 34, 104, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[186125, 3654, 580, 17, 53, "Subsubtitle"],
Cell[186708, 3673, 1739, 44, 77, "Input"],
Cell[188450, 3719, 596, 17, 42, "Input"],
Cell[189049, 3738, 451, 14, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189537, 3757, 681, 20, 53, "Subsubtitle"],
Cell[190221, 3779, 2213, 51, 145, "Input"],
Cell[192437, 3832, 2504, 56, 213, "Input"],
Cell[194944, 3890, 2080, 47, 179, "Input"],
Cell[197027, 3939, 2307, 47, 111, "Input"],
Cell[CellGroupData[{
Cell[199359, 3990, 1347, 28, 42, "Input"],
Cell[200709, 4020, 11469, 230, 445, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[212215, 4255, 313, 8, 42, "Input"],
Cell[212531, 4265, 177, 3, 31, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[212769, 4275, 584, 9, 65, "Subtitle"],
Cell[213356, 4286, 382, 11, 44, "Input"],
Cell[CellGroupData[{
Cell[213763, 4301, 455, 9, 53, "Subsubtitle"],
Cell[214221, 4312, 1125, 28, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215383, 4345, 438, 9, 53, "Subsubtitle"],
Cell[215824, 4356, 1063, 27, 42, "Input"],
Cell[216890, 4385, 1623, 40, 77, "Input"],
Cell[218516, 4427, 451, 13, 42, "Input"],
Cell[CellGroupData[{
Cell[218992, 4444, 966, 22, 42, "Input"],
Cell[219961, 4468, 554, 13, 42, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[220564, 4487, 502, 10, 53, "Subsubtitle"],
Cell[CellGroupData[{
Cell[221091, 4501, 1516, 37, 145, "Input"],
Cell[222610, 4540, 3953, 76, 253, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
